@charset "utf-8";
/* CSS Document */
* {font-family:"microsoft YaHei UI", Arial;}
a,a:hover {color:#0b6e48;}
.no-margin {margin:0;}
.no-padding {padding:0;}
.no-border {border:none;}
.no-float {float:none;}
.line-height {line-height:1.5em;}
.clear {clear:both;}
.stressed {font-weight:bold;}
.dgd_content_cover {
	padding-left:15px;
	padding-right:15px;
	border-top:2px solid #003300;
	border-bottom:2px solid #003300;
	background:#FFF;}



ul {
	margin:0;
	padding:0;
	list-style:inside;}

/*header*/

#dgd_banner {
	background:url(banner.JPG);
	background-size:cover;
	}
	
#dgd_title {
	padding:15px;
	}
	
.nav-add {
	background-color:#0b6e48;
	border-top:1px solid #003300;
	border-bottom:1px solid #003300;
	}

#dgd_nav ul li {border-right:2px solid #003300;}
#dgd_nav ul li:first-child {border-left:2px solid #003300;}

.dgd_nav ul li a {
	color:#c7e8dd;
	font-weight:bold;
	}
	
.dgd_nav ul li a:hover {
	color:#fff !important;
	background:#003300 !important;	
	}
	
.dgd_nav ul li a:visited {
	color:#c7e8dd;
	background:#0b6e48;
	}

/*Body*/

.dgd_body {
	border:1px solid transparent;
	border-top:none;}

.dgd_body_bg {
	padding-top:10px;
	padding-bottom:30px;
	background-color:#ddd;
	}
	
.dgd_body_bg div p {
	line-height:1.5em;
	text-align:justify;}
	
.dgd_news {
	line-height:1.5em;
	hyphens:auto;}
	
	
/*footer*/

.footer {
	background-color:#0b6e48;
	color:#fff;
	line-height:3em;
	text-align:center;
	border-radius:0 0 10px 10px;
	}

.footer a {color:#fff; text-decoration:none;}
.footer a:hover {text-decoration:underline;}